Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000560KdenliveUser Interfacepublic2009-01-03 20:492009-02-03 02:24
Reportervolker_holthaus 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version 
Summary0000560: kdenlive crashes when i disable the hidden file view
Descriptionkdenlive crashes when i disable the hidden file view in the file dialog for opening a project
Additional InformationThis is a bug in your KDE version. Nothing we can do in Kdenlive. The bug is not reproducible on KDE 4.2 beta (ubuntu).
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Filestxt file icon error.txt [^] (39,302 bytes) 2009-01-03 20:49 [Show Content]

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-01-03 20:49 volker_holthaus New Issue
2009-01-03 20:49 volker_holthaus File Added: error.txt
2009-01-03 20:49 volker_holthaus Build/Install Method => Build Wizard
2009-01-05 23:25 administrator Status new => resolved
2009-01-05 23:25 administrator Resolution open => no change required
2009-01-05 23:25 administrator Additional Information Updated
2009-02-03 02:24 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker